/*******************************************************************************
 * DefaultPhysicsVolume generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DefaultPhysicsVolume extends PhysicsVolume
    transient
    native
    notplaceable
    hidecategories(Navigation,Object,Movement,Display);

event Destroyed()
{
    // DebugMode:False
    assert(false);
    //return;    
}

defaultproperties
{
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__DefaultPhysicsVolume.BrushComponent0'
    BrushComponent=BrushComponent0
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__DefaultPhysicsVolume.BrushComponent0'
    Components(0)=BrushComponent0
    TickGroup=ETickingGroup.TG_DuringAsyncWork
    bStatic=false
    bNoDelete=false
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__DefaultPhysicsVolume.BrushComponent0'
    CollisionComponent=BrushComponent0
}